File mozilla-bonobo.changes of Package mozilla-bonobo

-------------------------------------------------------------------
Sat Aug 30 23:28:45 CEST 2008 - wr@opensuse.org

- Build against XULRunner 1.9 on 11.0 and above (bnc#420641)
- Cleanup conditionals for older distributions which were 
  already unsupported by the spec (<= 10.2)

-------------------------------------------------------------------
Tue Aug  7 23:50:07 CEST 2007 - maw@suse.de

- Use %fdupes.

-------------------------------------------------------------------
Fri Jan 19 13:11:23 CET 2007 - sbrabec@suse.cz

- Spec file cleanup.

-------------------------------------------------------------------
Thu Jan 18 12:53:12 CST 2007 - maw@suse.de

- Gnome is now in /usr, so remove references to /opt/gnome.

-------------------------------------------------------------------
Fri Dec  8 12:15:22 CET 2006 - sbrabec@suse.cz

- Do not require xulrunner by runtime (#226945).

-------------------------------------------------------------------
Thu Nov 30 17:19:39 CET 2006 - sbrabec@suse.cz

- Fixed xulrunner dependencies for older products.

-------------------------------------------------------------------
Mon Nov 13 15:53:40 CET 2006 - sbrabec@suse.cz

- Use exact xulrunner version 181 (#218792, #216100).

-------------------------------------------------------------------
Sat Oct  7 10:13:01 CEST 2006 - aj@suse.de

- Cleanup BuildRequires.

-------------------------------------------------------------------
Wed Jan 25 21:32:29 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Wed Nov  2 22:13:31 CET 2005 - dmueller@suse.de

- don't build as root 

-------------------------------------------------------------------
Fri Oct 14 02:12:53 CEST 2005 - ro@suse.de

- replace mozilla-devel by mozilla-devel-packages in nfb 
- use xulrunner if mozilla not found

-------------------------------------------------------------------
Fri Jul 15 16:24:15 CEST 2005 - sbrabec@suse.cz

- Updated to version 0.4.2.1 (#95168).

-------------------------------------------------------------------
Wed Oct 20 16:38:04 CEST 2004 - sbrabec@suse.cz

- Updated to version 0.4.1.

-------------------------------------------------------------------
Wed Mar 10 10:41:36 CET 2004 - sbrabec@suse.cz

- Fixed gconf schemas installation (#33114).

-------------------------------------------------------------------
Tue Feb 24 16:28:49 CET 2004 - sbrabec@suse.cz

- Use gconftool-2 scriptlets correctly.

-------------------------------------------------------------------
Fri Feb 20 11:52:25 CET 2004 - sbrabec@suse.cz

- Updated to version 0.4.0.

-------------------------------------------------------------------
Thu Aug 21 13:43:06 CEST 2003 - sbrabec@suse.cz

- Initial SuSE version 0.3.0.